SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000473: always use the uplink's name instead of the id. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000473Endian FirewallGUIpublic2008-01-15 11:582009-10-27 12:03
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritylowSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000473: always use the uplink's name instead of the id.
Descriptionmake this consistent in every cgi.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001147)
peter-endian (administrator)
2008-05-09 22:53

fixed in every firewall gui cgi

- Issue History
Date Modified Username Field Change
2008-01-15 11:58 peter-endian New Issue
2008-01-15 11:58 peter-endian Severity minor => text
2008-01-15 11:58 peter-endian Target Version => 2.2-beta3
2008-01-30 11:50 ra-endian Target Version 2.2-beta3 => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-27 12:18 peter-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-22 08:46 ra-endian Status new => assigned
2008-04-22 08:46 ra-endian Assigned To => simon-endian
2008-04-22 08:46 ra-endian Priority normal => low
2008-05-09 16:40 peter-endian Target Version 2.2-rc1 => 2.2
2008-05-09 22:53 peter-endian Status assigned => resolved
2008-05-09 22:53 peter-endian Fixed in Version => 2.2
2008-05-09 22:53 peter-endian Resolution open => fixed
2008-05-09 22:53 peter-endian Note Added: 0001147
2008-05-13 12:57 ra-endian Fixed in Version 2.2 => 2.2-rc1
2008-05-13 12:57 ra-endian Target Version 2.2 => 2.2-rc1
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker